<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'sl', version '3.6'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Nadzor dostopa';
$string['actionaftercorrectanswer'] = 'Dejanje po pravilnem odgovoru';
$string['actionaftercorrectanswer_help'] = 'Po tem, ko pravilno odgovorite na vprašanje, se pojavijo 3 možnosti za sledečo stran:

* Navadno - Sledi poti lekcije
* Pokaži nevidno stran - Strani so prikazane v naključnem zaporedju, nobena stran ni prikazana dvakrat
* Pokaži nerešeno stran - Strani so prikazane v naključnem zaporedju, znova so prikazane strani z nerešenimi vprašanji';
$string['actions'] = 'Dejavnosti';
$string['activitylink'] = 'Povezava do naslednje dejavnosti';
$string['activitylink_help'] = 'Padajoči meni vsebuje vse dejavnosti za ta predmet. Če katero izberete, se bo povezava na to dejavnost pojavila na koncu lekcije.';
$string['activitylinkname'] = 'Pojdi na {$a}';
$string['activityoverview'] = 'Na urniku imate lekcije';
$string['addabranchtable'] = 'Dodaj stran z vsebino';
$string['addanendofbranch'] = 'Dodaj konec veje';
$string['addanewpage'] = 'Dodaj novo stran';
$string['addaquestionpage'] = 'Dodaj stran z vprašanjem';
$string['addaquestionpagehere'] = 'Dodaj stran z vprašanjem tukaj';
$string['addbranchtable'] = 'Dodaj stran z vsebino';
$string['addcluster'] = 'Dodaj gručo';
$string['addedabranchtable'] = 'Stran z vsebino je dodana';
$string['addedanendofbranch'] = 'Konec veje je dodan';
$string['addedaquestionpage'] = 'Stran z vprašanjem je dodana';
$string['addedcluster'] = 'Gruča je dodana';
$string['addedendofcluster'] = 'Konec gruče je dodan';
$string['addendofbranch'] = 'Dodaj konec veje';
$string['addendofcluster'] = 'Dodaj konec gruče';
$string['addessay'] = 'Ustvari stran z vprašanjem tipa Esej';
$string['additionalattemptsremaining'] = 'Zaključeno. Ta lekcija se lahko ponovi.';
$string['addmatching'] = 'Ustvari stran z vprašanjem tipa Ujemanje';
$string['addmultichoice'] = 'Ustvari stran z vprašanjem tipa Več izbir';
$string['addnewgroupoverride'] = 'Dodaj preglasitev skupine';
$string['addnewuseroverride'] = 'Dodaj preglasitev uporabnika';
$string['addnumerical'] = 'Ustvari stran z vprašanjem tipa Numerično';
$string['addpage'] = 'Dodaj stran';
$string['addshortanswer'] = 'Ustvari stran z vprašanjem tipa Kratek odgovor';
$string['addtruefalse'] = 'Ustvari stran z vprašanjem (drži/ne drži)';
$string['allowofflineattempts'] = 'Dovoli opravljanje lekcije brez povezave z uporabo mobilne aplikacije';
$string['allowofflineattempts_help'] = 'Če je to omogočeno, lahko uporabnik mobilne aplikacije prenese lekcijo in jo opravlja brez povezave. Prenesli se bodo tudi vsi možni odgovori in pravilni odgovori.
Opomba: Lekcije ni mogoče opravljati brez povezave, če ima nastavljeno časovno omejitev.';
$string['anchortitle'] = 'Začetek glavne vsebine';
$string['and'] = 'IN';
$string['answer'] = 'Odgovor';
$string['answeredcorrectly'] = 'odgovorilo pravilno.';
$string['answersfornumerical'] = 'Odgovori na numerična vprašanja naj bodo urejeni pari najmanjše in največje vrednosti';
$string['arrangebuttonshorizontally'] = 'Razvrsti gumbe vsebine vodoravno?';
$string['attempt'] = 'Število poskusov: {$a}';
$string['attemptheader'] = 'Poskus';
$string['attempts'] = 'Poskusi';
$string['attemptsdeleted'] = 'Izbrisani poskusi';
$string['attemptsremaining'] = 'Število preostalih poskusov: {$a}';
$string['available'] = 'Na razpolago od';
$string['averagescore'] = 'Povprečni rezultat';
$string['averagetime'] = 'Povprečni čas';
$string['branch'] = 'Vsebina';
$string['branchtable'] = 'Vsebina';
$string['cancel'] = 'Prekliči';
$string['cannotfindanswer'] = 'Napaka: odgovora ni mogoče najti';
$string['cannotfindattempt'] = 'Napaka: poskusa ni mogoče najti';
$string['cannotfindessay'] = 'Napaka: eseja ni mogoče najti';
$string['cannotfindfirstgrade'] = 'Napaka: ocen ni mogoče najti';
$string['cannotfindfirstpage'] = 'Prve strani ni mogoče najti';
$string['cannotfindgrade'] = 'Napaka: ocen ni mogoče najti';
$string['cannotfindnewestgrade'] = 'Napaka: najnovejše ocene ni mogoče najti';
$string['cannotfindnextpage'] = 'Varnostna kopija lekcije: naslednje strani ni mogoče najti';
$string['cannotfindpagerecord'] = 'Dodajte konec veje: zapis strani ni najden';
$string['cannotfindpages'] = 'Strani lekcije ni mogoče najti';
$string['cannotfindpagetitle'] = 'Potrdite izbris: naslova strani ni mogoče najti';
$string['cannotfindpreattempt'] = 'Zapisa prejšnjega poskusa ni mogoče najti!';
$string['cannotfindrecords'] = 'Napaka: zapisov o lekciji ni mogoče najti';
$string['cannotfindtimer'] = 'Napaka: ne morem najti zapisov merilnika časa lekcije';
$string['cannotfinduser'] = 'Napaka: uporabnikov ni mogoče najti';
$string['canretake'] = '{$a} lahko ponovno opravlja';
$string['casesensitive'] = 'Uporabi regularne izraze';
$string['casesensitive_help'] = 'Obkljukaj polje, da za lahko analizo odgovorov uporabiš regularne izraze.';
$string['checkbranchtable'] = 'Preveri stran z vsebino';
$string['checkedthisone'] = 'jih je označilo to.';
$string['checknavigation'] = 'Preveri navigacijo';
$string['checkquestion'] = 'Preveri vprašanje';
$string['classstats'] = 'Statistika razreda';
$string['clicktodownload'] = 'Za prenos datoteke kliknite to povezavo.';
$string['closebeforeopen'] = 'Lekcije ni bilo mogoče posodobiti. Nastavili ste datum zaprtja, ki je pred datumom odprtja.';
$string['cluster'] = 'Gruča';
$string['clusterjump'] = 'Še neogledano vprašanje v gruči';
$string['clustertitle'] = 'Gruča';
$string['collapsed'] = 'Skrčeno';
$string['comments'] = 'Vaši komentarji';
$string['completed'] = 'Zaključeno';
$string['completederror'] = 'Končaj lekcijo';
$string['completethefollowingconditions'] = 'Izpolniti morate naslednje pogoje v lekciji: <b>{$a}</b>, preden lahko nadaljujete.';
$string['completionendreached'] = 'Zahtevan dosežek konca';
$string['completionendreached_desc'] = 'Udeleženec mora priti do konca lekcije, da zaključi to aktivnost';
$string['completiontimespent'] = 'Udeleženec mora aktivnost izvajati vsaj';
$string['completiontimespentdesc'] = 'Udeleženec mora aktivnost izvajati vsaj {$a}';
$string['completiontimespentgroup'] = 'Zahtevan čas izvajanja';
$string['conditionsfordependency'] = 'Pogoji za odvisnost';
$string['configintro'] = 'Tukaj nastavljene vrednosti določajo privzete vrednosti v obrazcu za nastavitve pri ustvarjanju nove Lekcije. Nastavitve, določene kot napredne, so prikazane po kliku na povezavo »Prikaži več ...«.';
$string['configmaxanswers'] = 'Privzeto največje število odgovorov na stran';
$string['configmediaclose'] = 'Prikaže gumb za zaprtje v pojavnem oknu, ki je ustvarjeno za povezano medijsko datoteko';
$string['configmediaheight'] = 'Nastavi višino pojavnega okna, prikazanega za povezane predstavnostne datoteke';
$string['configmediawidth'] = 'Nastavi širino pojavnega okna, prikazanega za povezane predstavnostne datoteke';
$string['configpassword_desc'] = 'Ali je za dostop do lekcije potrebno geslo.';
$string['configslideshowbgcolor'] = 'Barva ozadja diaprojekcije, če je omogočena';
$string['configslideshowheight'] = 'Določi višino diaprojekcije, če je omogočena';
$string['configslideshowwidth'] = 'Določi širino diaprojekcije, če je omogočena';
$string['configtimelimit_desc'] = 'Če je nastavljena časovna omejitev, se na začetku lekcije prikaže opozorilo in časovni odštevalnik. Če je nastavljeno na 0, potem ni časovne omejitve.';
$string['confirmdelete'] = 'Izbriši stran';
$string['confirmdeletionofthispage'] = 'Potrdi izbris strani';
$string['congratulations'] = 'Čestitke! Konec lekcije je dosežen.';
$string['continue'] = 'Nadaljujte';
$string['continuetoanswer'] = 'Nadaljujte za spremembo odgovorov';
$string['continuetonextpage'] = 'Nadaljuj na naslednjo stran.';
$string['correctanswerjump'] = 'Skok ob pravilnem odgovoru';
$string['correctanswerscore'] = 'Rezultat pravilnega odgovora';
$string['correctresponse'] = 'Pravilni odgovor';
$string['createaquestionpage'] = 'Ustvari stran z vprašanjem';
$string['credit'] = 'Kreditne točke';
$string['customscoring'] = 'Točkovanje po meri';
$string['customscoring_help'] = 'Če je to omogočeno, boste lahko za vsak odgovor nastavili številčno točko vrednosti (pozitivno ali negativno).';
$string['deadline'] = 'Rok oddaje';
$string['defaultessayresponse'] = 'Izvajalec bo ocenil esej.';
$string['deleteallattempts'] = 'Izbriši vse poskuse v lekciji';
$string['deletedefaults'] = 'Izbrisano {$a} x privzeto';
$string['deletedpage'] = 'Izbrisana stran';
$string['deletepagenamed'] = 'Izbriši stran: {$a}';
$string['deleting'] = 'Brisanje';
$string['deletingpage'] = 'Brisanje strani: {$a}';
$string['dependencyon'] = 'Odvisno od';
$string['dependencyon_help'] = 'Ta nastavitev omogoča, da je trenutna lekcija odvisna od udeleženčeve uspešnosti v drugi lekciji, ki je v istem predmetu. Uporabljena je lahko poljubna kombinacija med: porabljen čas, dokončano ali ocena boljša od.';
$string['description'] = 'Opis';
$string['detailedstats'] = 'Natančnejša statistika';
$string['didnotanswerquestion'] = 'Vprašanje ni bilo odgovorjeno.';
$string['didnotreceivecredit'] = 'Ni prejetih točk';
$string['disabled'] = 'Onemogočeno';
$string['displaydefaultfeedback'] = 'Uporabi privzeti odziv';
$string['displaydefaultfeedback_help'] = 'Če jeto omogočeno, se bosta v primeru, da ni določenega odziva pri nekem vprašanju, uporabila privzeta odziva "To je pravilen odgovor" in "To je napačen odgovor".';
$string['displayinleftmenu'] = 'Prikaži v meniju?';
$string['displayleftif'] = 'Prikaži meni, če je ocena vsaj:';
$string['displayleftif_help'] = 'Ta nastavitev določa ali mora udeleženec dobiti določeno oceno preden vidi meni lekcije. To prisili udeleženca, da gre skozi celotno lekcijo v prvem poskusu. Šele ko dobi določeno oceno, lahko uporablja meni za lažji pregled in premikanje po lekciji.';
$string['displayleftmenu'] = 'Prikaži meni';
$string['displayleftmenu_help'] = 'Če je to omogočeno, bo prikazan meni, ki bo uporabnikom omogočal usmerjanje po seznamu strani.';
$string['displayofgrade'] = 'Prikaz ocen (samo za udeležence)';
$string['displayreview'] = 'Prikaži gumb za ponovni pregled vprašanja';
$string['displayreview_help'] = 'Če je to omogočeno, bo, po napačno odgovorjenem vprašanju, udeležencu omogočilo, da poskusi znova brez točke ali kreditne točke, ali da nadaljuje z lekcijo.';
$string['displayscorewithessays'] = '<p>Prejeli ste {$a->score} točk od skupno {$a->tempmaxgrade} za samodejno ocenjene odgovore.</p>
<p>Eseji ({$a->essayquestions}) bodo ocenjeni in dodani v skupni rezultat naknadno.</p>
<p>Trenutni rezultat (brez esejev) je {$a->score} od {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Trenutna ocena je {$a->score} (od {$a->grade}).';
$string['duplicatepagenamed'] = 'Podvoji stran: {$a}';
$string['edit'] = 'Uredi';
$string['editbranchtable'] = 'Uredi stran z vsebino';
$string['editcluster'] = 'Uredi gručo';
$string['editendofbranch'] = 'Uredi stran z vprašanjem (vej)';
$string['editendofcluster'] = 'Uredi stran z vprašanjem (gruča)';
$string['editessay'] = 'Uredi stran z vprašanjem tipa Esej';
$string['editingquestionpage'] = 'Urejanje strani z vprašanjem: {$a}';
$string['editlessonsettings'] = 'Uredi nastavitve lekcije';
$string['editmatching'] = 'Uredi stran z vprašanjem tipa Ujemanje';
$string['editmultichoice'] = 'Uredi stran z vprašanjem tipa Več izbir';
$string['editnumerical'] = 'Uredi stran z vprašanjem tipa Numerično';
$string['editoverride'] = 'Preglasi urejanje';
$string['editpage'] = 'Uredi vsebine strani';
$string['editpagecontent'] = 'Uredi vsebine strani';
$string['editquestion'] = 'Uredi stran z vprašanjem';
$string['editshortanswer'] = 'Uredi stran z vprašanjem tipa Kratek odgovor';
$string['edittruefalse'] = 'Uredi stran z vprašanjem (drži/ne drži)';
$string['email'] = 'E-poštni naslov';
$string['emailallgradedessays'] = 'Pošlji VSE ocenjene eseje po e-pošti';
$string['emailgradedessays'] = 'Pošlji e-poštna sporočila z ocenami esejev';
$string['emailsuccess'] = 'E-poštna sporočila so uspešno poslana';
$string['emptypassword'] = 'Geslo ne more biti prazno';
$string['enabled'] = 'Omogočeno';
$string['endofbranch'] = 'Konec veje';
$string['endofcluster'] = 'Konec gruče';
$string['endofclustertitle'] = 'Konec gruče';
$string['endoflesson'] = 'Konec lekcije';
$string['enteredthis'] = 'jih je vneslo to.';
$string['enterpassword'] = 'Zahtevano je geslo:';
$string['eolstudentoutoftime'] = 'Pozor: Zmanjkalo vam je časa za to lekcijo. Če ste odgovorili po poteku časa, vaš zadnji odgovor morda ni bil upoštevan.';
$string['eolstudentoutoftimenoanswers'] = 'Nobeno vprašanje ni bilo odgovorjeno. Prejetih 0 točk.';
$string['essay'] = 'Esej';
$string['essayemailmessage2'] = '<p>Esejsko vprašanje:<blockquote>{$a->question}</blockquote></p><p>Vaš odgovor:<blockquote><em>{$a->response}</em></blockquote></p><p>Komentarji ocenjevalca:<blockquote><em>{$a->comment}</em></blockquote></p><p>dobili ste {$a->earned} od {$a->outof} za to esejsko vprašanje.</p><p>Vaša lekcijska ocena je bila spremenjena v {$a->newgrade}&#37,.</p>';
$string['essayemailsubject'] = 'Možna ocena za vprašanje lekcije';
$string['essaynotgradedyet'] = 'Ta esej še ni bil ocenjen';
$string['essayresponses'] = 'Esejski odgovori';
$string['essays'] = 'Eseji';
$string['essayscore'] = 'Točke za esej';
$string['eventcontentpageviewed'] = 'Stran z vsebino ogledana';
$string['eventessayassessed'] = 'Esej je ovrednoten';
$string['eventessayattemptviewed'] = 'Poskus pri eseju je ogledan';
$string['eventlessonended'] = 'Lekcija je končana';
$string['eventlessonrestarted'] = 'Ponovni začetek lekcije';
$string['eventlessonresumed'] = 'Nadaljevanje lekcije';
$string['eventlessonstarted'] = 'Lekcija se je začela';
$string['eventoverridecreated'] = 'Preglasitev lekcije ustvarjena';
$string['eventoverridedeleted'] = 'Preglasitev lekcije izbrisana';
$string['eventoverrideupdated'] = 'Preglasitev lekcije posodobljena';
$string['eventpagecreated'] = 'Stran je ustvarjena';
$string['eventpagedeleted'] = 'Stran je izbrisana';
$string['eventpagemoved'] = 'Stran je premaknjena';
$string['eventpageupdated'] = 'Stran je posodobljena';
$string['eventquestionanswered'] = 'Vprašanje je odgovorjeno';
$string['eventquestionviewed'] = 'Vprašanje je ogledano';
$string['false'] = 'Ne drži';
$string['fileformat'] = 'Format datoteke';
$string['finalwrong'] = 'Ne povsem.';
$string['finish'] = 'Končaj';
$string['firstanswershould'] = 'Prvi odgovor naj skoči na stran "Pravilno"';
$string['firstwrong'] = 'Odgovor je žal napačen. Bi želeli ponovno poskusiti? Tudi če bo tokrat odgovor pravilen, točk ne boste prejeli.';
$string['flowcontrol'] = 'Nadzor poteka';
$string['fractionsaddwrong'] = 'Pozitivne ocene, ki ste jih izbrali, skupaj ne sestavljajo 100 %.<br />Namesto tega sestavljajo {$a} %.<br />Se želite vrniti in popraviti to vprašanje?';
$string['fractionsnomax'] = 'Eden izmed odgovorov mora biti 100 %, da bo <br />možno dobiti polno oceno za to vprašanje.<br />Se želite vrniti in popraviti to vprašanje?';
$string['full'] = 'Razširjeno';
$string['general'] = 'Splošno';
$string['gotoendoflesson'] = 'Pojdi na konec lekcije';
$string['grade'] = 'Ocena';
$string['gradebetterthan'] = 'Ocena višja od (%)';
$string['gradebetterthanerror'] = 'Zasluži oceno višjo od {$a} odstotkov';
$string['graded'] = 'Ocenjeno';
$string['gradeessay'] = 'Ocene esejskih vprašanj ({$a->notgradedcount} ni ocenjenih in {$a->notsentcount} ni poslanih)';
$string['gradeis'] = 'Ocena je {$a}';
$string['gradeoptions'] = 'Možnosti ocen';
$string['groupoverrides'] = 'Preglasitve skupine';
$string['groupoverridesdeleted'] = 'Preglasitve skupine izbrisane';
$string['groupsnone'] = 'V tem predmetu ni skupin';
$string['handlingofretakes'] = 'Obravnava ponovnega opravljanja';
$string['handlingofretakes_help'] = 'Če udeleženci smejo ponoviti lekcijo, ta nastavitev določa, če je ocena za lekcijo povprečna ali najvišja od vseh poskusov.';
$string['havenotgradedyet'] = 'Še ni ocenjeno.';
$string['here'] = 'sem';
$string['highscore'] = 'Najvišji rezultat';
$string['hightime'] = 'Najdaljši čas';
$string['importcount'] = 'Uvoz {$a} vprašanj';
$string['importquestions'] = 'Uvozite vprašanja';
$string['importquestions_help'] = 'Ta funkcija vam omogoča uvoz vprašanj različnih formatov preko iz zunanje besedilne datoteke.';
$string['inactiveoverridehelp'] = '* Udeleženec ni član ustrezne skupine ali nima ustrezne vloge za ogled/poskus lekcije';
$string['indicator:cognitivedepth'] = 'Lekcija kognitivno';
$string['indicator:cognitivedepth_help'] = 'Ta indikator temelji na kognitivni globini, ki jo je udeleženec dosegel v dejavnosti Lekcija.';
$string['indicator:socialbreadth'] = 'Lekcija socialno';
$string['indicator:socialbreadth_help'] = 'Ta kazalnik temelji na socialni širini, ki jo je študent dosegel pri dejavnosti Lekcija.';
$string['insertedpage'] = 'Vstavljena stran';
$string['invalidfile'] = 'Neveljavna datoteka';
$string['invalidid'] = 'ID predmetnega modula ali ID lekcije je potekel';
$string['invalidlessonid'] = 'ID lekcije je napačen';
$string['invalidoverrideid'] = 'ID preglasitve je neveljaven';
$string['invalidpageid'] = 'ID strani je neveljaven';
$string['jump'] = 'Skok';
$string['jumps'] = 'Skoki';
$string['jumps_help'] = 'Vsak odgovor (za vprašanja) ali opis (za strani vej) ima povezavo za skok. Ta povezava je lahko bodisi relativna (ta stran ali naslednja stran) ali absolutna (katera koli stran v lekciji.';
$string['jumpsto'] = 'Skok na <em>{$a}</em>';
$string['leftduringtimed'] = 'Zapustili ste časovno merjeno lekcijo.<br />Prosimo, kliknite Nadaljuj za ponovni začetek lekcije.';
$string['leftduringtimednoretake'] = 'Zapustili ste časovno merjeno lekcijo. Ponavljanje ali nadaljevanje <br /> ni dovoljeno.';
$string['leftduringtimedsession'] = 'Zapustili ste časovno merjeno lekcijo.';
$string['lesson:addinstance'] = 'Dodaj novo lekcijo';
$string['lesson:edit'] = 'Uredi dejavnost v lekciji';
$string['lesson:grade'] = 'Oceni eseje';
$string['lesson:manage'] = 'Upravljanje lekcije';
$string['lesson:manageoverrides'] = 'Upravljanje preglasitev lekcije';
$string['lesson:view'] = 'Oglejte si aktivnosti v lekciji';
$string['lesson:viewreports'] = 'Oglejte si poročila lekcije';
$string['lessonclosed'] = 'Ta lekcija se je zaprla v {$a}.';
$string['lessoncloses'] = 'Lekcija se bo zaprla';
$string['lessoncloseson'] = 'Lekcija se bo zaprla: {$a}';
$string['lessoneventcloses'] = '{$a} se zapre';
$string['lessoneventopens'] = '{$a} se odpre';
$string['lessonformating'] = 'Oblikovanje lekcije';
$string['lessonmenu'] = 'Meni lekcije';
$string['lessonname'] = 'Lekcija: {$a}';
$string['lessonnotready'] = 'Ta lekcija še ni pripravljena za izvedbo. Za pomoč kontaktirajte {$a}.';
$string['lessonnotready2'] = 'Ta lekcija še ni pripravljena za izvedbo.';
$string['lessonopen'] = 'Ta lekcija se odpre v {$a}.';
$string['lessonopens'] = 'Lekcija se bo odprla';
$string['lessonpagelinkingbroken'] = 'Prve strani ni možno najti. Povezovanje strani lekcije je kot kaže prekinjeno. Obrnite se na skrbnika.';
$string['lessonstats'] = 'Statistika lekcije';
$string['linkedmedia'] = 'Povezane predstavnostne datoteke';
$string['loginfail'] = 'Prijava neuspešna, prosimo, poskusite znova ...';
$string['lowscore'] = 'Najnižji rezultat';
$string['lowtime'] = 'Najkrajši čas';
$string['manualgrading'] = 'Oceni eseje';
$string['matchesanswer'] = 'Ujemanja z odgovori';
$string['matching'] = 'Ujemanje';
$string['matchingpair'] = 'Ujemajoči se par {$a}';
$string['maxgrade'] = 'Najvišja ocena';
$string['maxgrade_help'] = 'Ta vrednost določa najvišjo oceno, ki je lahko dodeljena v lekciji. Če je ocena nastavljena na 0 se lekcija ne pojavi na nobeni strani ocen.';
$string['maximumnumberofanswersbranches'] = 'Največje število odgovorov';
$string['maximumnumberofanswersbranches_help'] = 'Ta vrednost določa največje število odgovorov, ki jih lahko uporabi izvajalec. Če recimo lekcija uporablja samo vprašanja drži ali ne drži, je pametno nastaviti to vrednost na 2. Ta nastavitev se lahko kadarkoli spremeni, saj vpliva samo na to, kaj izvajalec vidi, ne pa na podatke.';
$string['maximumnumberofattempts'] = 'Največje število poskusov';
$string['maximumnumberofattempts_help'] = 'Ta vrednost določa največje dovoljeno število poskusov, za vsako vprašanje. Če je odgovor večkrat nepravilen, se po dosegu limita prikaže naslednja stran v lekciji.';
$string['maximumnumberofattemptsreached'] = 'Doseženo največje dovoljeno število poskusov - Premik na naslednjo stran';
$string['mediaclose'] = 'Prikaži gumb za zaprtje';
$string['mediafile'] = 'Povezane medijske vsebine';
$string['mediafile_help'] = 'Večpredstavnostna datoteka se lahko naloži za uporabo v lekciji. Povezava »Klikni sem za pogled« se bo prikazala v bloku z imenom »Povezana vsebina« na vsaki strani v lekciji.';
$string['mediafilepopup'] = 'Klikni tukaj za ogled';
$string['mediaheight'] = 'Višina pojavnega okna';
$string['mediawidth'] = 'Širina pojavnega okna';
$string['messageprovider:graded_essay'] = 'Obvestilo o ocenjenem eseju';
$string['minimumnumberofquestions'] = 'Najmanjše število vprašanj';
$string['minimumnumberofquestions_help'] = 'Ta nastavitev določa najmanjše število vprašanj, ki bodo uporabljena za izračun ocene za aktivnost.';
$string['missingname'] = 'Prosimo, vpišite vzdevek';
$string['modattempts'] = 'Dovoli pregled udeležencem';
$string['modattempts_help'] = 'To bo omogočilo, da se udeleženci premikajo po lekciji od začetka.';
$string['modattemptsnoteacher'] = 'Pregled udeležencev deluje samo za udeležence.';
$string['modulename'] = 'Lekcija';
$string['modulename_help'] = 'Lekcija omogoča izvajalcu, da posreduje vsebino in/ali praktično aktivnost na zanimiv in prilagodljiv način. Lekcija je sestavljena iz zaporedja strani z vsebino, ki jih lahko po potrebi vejimo. Izvajalec lahko vključi tudi strani z vprašanji različnih tipov (več izbir, kratek odgovor ...), s čimer poveča aktivno udeležbo. Glede na izbor odgovora lahko posameznik bodisi napreduje na naslednjo stran bodisi se vrne na prejšnjo stran (oziroma preide na povsem drugo mesto v lekciji, ki ga določi izvajalec). Navigacija po lekciji je lahko preprosta ali kompleksna, odvisno od strukture predstavljenega gradiva.

Lekcija se lahko ocenjuje, ocena se zabeleži v redovalnici.

Lekcija se lahko uporabi za:

* samostojno učenje novih vsebin,
* študijo primera oz. različnih scenarijev in vaje za simulacijo odločitev,
* študij vsebine s sprotnim preverjanjem razumevanja z uporabo vprašanj.';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lekcije';
$string['move'] = 'Premakni stran';
$string['movedpage'] = 'Premaknjena stran';
$string['movepagehere'] = 'Premakni stran sem';
$string['movepagenamed'] = 'Premakni stran: {$a}';
$string['moving'] = 'Premikanje strani: {$a}';
$string['multianswer'] = 'Več pravilnih odgovorov';
$string['multianswer_help'] = 'Obkljukajte to polje, če je več kot en odgovor pravilen.';
$string['multichoice'] = 'Več izbir';
$string['multipleanswer'] = 'Več pravilnih odgovorov';
$string['nameapproved'] = 'Odobreno ime';
$string['namereject'] = 'Oprostite, filter je zavrnil ime.<br />Prosimo, poskusite z drugim imenom.';
$string['new'] = 'novo';
$string['nextpage'] = 'Naslednja stran';
$string['noanswer'] = 'Ni podanega odgovora. Prosimo, vrnite se in oddajte odgovor.';
$string['noattemptrecordsfound'] = 'Zapisov o poskusu ni mogoče najti: ni podeljene ocene';
$string['nobranchtablefound'] = 'Ni najdenih strani z vsebino';
$string['noclose'] = 'Ni datuma zaprtja';
$string['nocommentyet'] = 'Še brez komentarja.';
$string['nocoursemods'] = 'Nobene dejavnosti ni mogoče najti';
$string['nocredit'] = 'Brez kreditnih točk';
$string['nodeadline'] = 'Brez skrajnega roka';
$string['noessayquestionsfound'] = 'V tej lekciji ni esejskih vprašanj.';
$string['nohighscores'] = 'Ni najvišjih rezultatov';
$string['nolessonattempts'] = 'Za to lekcijo še ni bilo opravljenih poskusov.';
$string['nolessonattemptsgroup'] = 'Za to lekcijo še ni bilo opravljenih poskusov s strani članov skupine {$a}.';
$string['none'] = 'Nič';
$string['nooneansweredcorrectly'] = 'Nihče ni odgovoril pravilno.';
$string['nooneansweredthisquestion'] = 'Nihče ni odgovoril na to vprašanje.';
$string['noonecheckedthis'] = 'Nihče ni preveril tega.';
$string['nooneenteredthis'] = 'Nihče ni vnesel tega.';
$string['noonehasanswered'] = 'Na esejska vprašanja še ni nihče odgovoril.';
$string['noonehasansweredgroup'] = 'Nihče v {$a} še ni odgovoril na esejsko vprašanje.';
$string['noopen'] = 'Ni datuma odprtja';
$string['nooverridedata'] = 'Preglasiti morate vsaj eno nastavitev lekcije.';
$string['noretake'] = 'Te lekcije ni dovoljeno ponoviti.';
$string['normal'] = 'Normalno - sledite poti lekcije';
$string['notcompleted'] = 'Nezaključeno';
$string['notdefined'] = 'Ni definirano';
$string['notenoughsubquestions'] = 'Ni bilo določenih dovolj podvprašanj!';
$string['notenoughtimespent'] = 'To lekcijo ste končali v {$a->timespent}, kar je manj od zahtevanega časa {$a->timerequired}. Morda boste morali ponoviti lekcijo.';
$string['notgraded'] = 'Neocenjeno';
$string['notitle'] = 'Brez naslova';
$string['notyetcompleted'] = 'Lekcija se je začela, vendar še ni zaključena';
$string['numberofcorrectanswers'] = 'Število pravilnih odgovorov: {$a}';
$string['numberofcorrectanswersheader'] = 'Število pravilnih odgovorov';
$string['numberofcorrectmatches'] = 'Število nepravilnih odgovorov: {$a}';
$string['numberofpagestoshow'] = 'Število strani za prikaz';
$string['numberofpagestoshow_help'] = 'Ta nastavitev določa število strani, ki so prikazane v lekciji. Uporablja se lahko samo za lekcije, kjer so strani prikazane naključno (ko je »Dejanje po pravilnem odgovoru« nastavljeno na »Prikazi nevidno stran« ali »Prikaži nerešeno stran«). Če je nastavitev nič, bodo prikazane vse strani.';
$string['numberofpagesviewed'] = 'Število odgovorjenih vprašanj: {$a}';
$string['numberofpagesviewedheader'] = 'Število odgovorjenih vprašanj';
$string['numberofpagesviewednotice'] = 'Število odgovorjenih vprašanj: {$a->nquestions} (Odgovoriti je potrebno najmanj na {$a->minquestions} vprašanj)';
$string['numerical'] = 'Numerično';
$string['offlinedatamessage'] = 'Za ta poskus ste uporabili mobilno napravo. Podatki so bili nazadnje shranjeni na to spletno mesto pred {$a}. Preverite, da nimate neshranjenega dela.';
$string['ongoing'] = 'Prikaži trenutni rezultat';
$string['ongoing_help'] = 'Če je to omogočeno, bo vsaka stran prikazala trenutno dosežene točke udeleženca od vseh do zdaj možnih.';
$string['ongoingcustom'] = 'Do sedaj osvojenih {$a->score} točk od {$a->currenthigh} možnih.';
$string['ongoingnormal'] = 'Pravilnih {$a->correct} odgovorov od {$a->viewed} poskusov.';
$string['onpostperpage'] = 'Samo eno sporočilo na oceno';
$string['openafterclose'] = 'Začetni datum ste določili po končnem datumu.';
$string['options'] = 'Možnosti';
$string['or'] = 'ALI';
$string['ordered'] = 'Urejeno';
$string['other'] = 'Drugo';
$string['outof'] = 'Od {$a}';
$string['override'] = 'Preglasi';
$string['overridedeletegroupsure'] = 'Ste prepričani, da želite izbrisati preglasitev za skupino {$a}?';
$string['overridedeleteusersure'] = 'Ste prepričani, da želite izbrisati preglasitev za uporabnika {$a}?';
$string['overridegroup'] = 'Preglasitev skupine';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Preglasitve';
$string['overrideuser'] = 'Preglasitev uporabnika';
$string['overrideusereventname'] = '{$a->lesson} - Preglasitev';
$string['overview'] = 'Pregled';
$string['overview_help'] = 'Lekcija je sestavljena iz vrste strani in, izbirno, strani z vsebino. Stran vsebuje nekaj vsebine in se običajno konča z vprašanjem. Z vsakim odgovorom je povezan tudi skok. Skok je lahko relativen - ta stran, naslednja stran - ali absoluten - določen s poljubno stranjo v lekciji ali konec lekcije. Stran z vsebino je stran, ki vsebuje nabor povezav do drugih strani v lekciji, na primer do Kazala vsebine';
$string['page'] = 'Stran: {$a}';
$string['page-mod-lesson-edit'] = 'Uredi stran lekcije';
$string['page-mod-lesson-view'] = 'Predogled strani lekcije';
$string['page-mod-lesson-x'] = 'Katerakoli stran lekcije';
$string['pageanswers'] = 'Odgovori na strani';
$string['pagecontents'] = 'Vsebina strani';
$string['pageresponses'] = 'Odzivi na strani';
$string['pages'] = 'Strani';
$string['pagetitle'] = 'Naslov strani';
$string['password'] = 'Geslo';
$string['passwordprotectedlesson'] = '{$a} je lekcija, zaščitena z geslom.';
$string['pleasecheckoneanswer'] = 'Preverite en odgovor';
$string['pleasecheckoneormoreanswers'] = 'Prosimo, označite enega ali več odgovorov';
$string['pleaseenteryouranswerinthebox'] = 'Prosimo, vnesite odgovor v polje';
$string['pleasematchtheabovepairs'] = 'Povežite zgornje pare';
$string['pluginadministration'] = 'Administracija lekcije';
$string['pluginname'] = 'Lekcija';
$string['pointsearned'] = 'Prejete točke';
$string['postprocesserror'] = 'Prišlo je do napake med postobdelavo!';
$string['postsuccess'] = 'Objava je uspešna';
$string['practice'] = 'Lekcija za vajo';
$string['practice_help'] = 'Vaja lekcije ni prikazana v redovalnici.';
$string['preprocesserror'] = 'Prišlo je do napake med predobdelavo!';
$string['prerequisiteisobsolete'] = 'Predpogoj za dostop do lekcije je v opuščanju. Namesto tega uporabite omejitve dostopa.';
$string['prerequisitelesson'] = 'Predpogoj za dostop do lekcije';
$string['preview'] = 'Predogled';
$string['previewlesson'] = 'Predogled {$a}';
$string['previewpagenamed'] = 'Predogled strani: {$a}';
$string['previouspage'] = 'Prejšnja stran';
$string['privacy:metadata:attempts'] = 'Pregled poskusov na strani';
$string['privacy:metadata:attempts:answerid'] = 'ID odgovora';
$string['privacy:metadata:attempts:correct'] = 'Ali je bil poskus uspešen';
$string['privacy:metadata:attempts:pageid'] = 'ID strani';
$string['privacy:metadata:attempts:retry'] = 'Število poskusa';
$string['privacy:metadata:attempts:timeseen'] = 'Čas poskusa';
$string['privacy:metadata:attempts:useranswer'] = 'Podrobnosti o odgovoru udeleženca';
$string['privacy:metadata:attempts:userid'] = 'ID uporabnika';
$string['privacy:metadata:branch'] = 'Pregled ogledanih strani';
$string['privacy:metadata:branch:flag'] = 'Ali je bila naslednja stran naključno izračunana';
$string['privacy:metadata:branch:nextpageid'] = 'ID naslednje strani';
$string['privacy:metadata:branch:pageid'] = 'ID strani';
$string['privacy:metadata:branch:retry'] = 'Število poskusa';
$string['privacy:metadata:branch:timeseen'] = 'Čas ogleda strani';
$string['privacy:metadata:branch:userid'] = 'ID uporabnika';
$string['privacy:metadata:grades'] = 'Pregled ocen za vsako lekcijo';
$string['privacy:metadata:grades:completed'] = 'Datum ocene';
$string['privacy:metadata:grades:grade'] = 'Ocena';
$string['privacy:metadata:grades:userid'] = 'ID uporabnika';
$string['privacy:metadata:overrides'] = 'Pregled opravljenih preglasitev na lekcijo';
$string['privacy:metadata:overrides:available'] = 'Čas, ko lahko udeleženci pričnejo z lekcijo';
$string['privacy:metadata:overrides:deadline'] = 'Skrajni rok za dokončanje lekcije';
$string['privacy:metadata:overrides:maxattempts'] = 'Največje število poskusov';
$string['privacy:metadata:overrides:password'] = 'Geslo za dostop do lekcije';
$string['privacy:metadata:overrides:retake'] = 'Ali je dovoljeno ponavljanje lekcije';
$string['privacy:metadata:overrides:review'] = 'Ali so dovoljeni večkratni poskusi pri vprašanjih';
$string['privacy:metadata:overrides:timelimit'] = 'Časovna omejitev za zaključek lekcije (v sek).';
$string['privacy:metadata:overrides:userid'] = 'ID uporabnika';
$string['privacy:metadata:timer'] = 'Pregled poskusa lekcije';
$string['privacy:metadata:timer:completed'] = 'Ali je poskus dokončan';
$string['privacy:metadata:timer:lessontime'] = 'Čas zadnje zabeležene aktivnosti';
$string['privacy:metadata:timer:starttime'] = 'Datum začetka poskusa';
$string['privacy:metadata:timer:timemodifiedoffline'] = 'Čas zadnje zabeležene aktivnosti v mobilni aplikaciji';
$string['privacy:metadata:timer:userid'] = 'ID uporabnika';
$string['privacy:metadata:userpref:lessonview'] = 'Prednostni zaslonski prikaz pri urejanju lekcije';
$string['privacy:path:essayresponses'] = 'Esejski odgovori';
$string['privacy:path:pages'] = 'Strani';
$string['processerror'] = 'Med procesiranjem je prišlo do napake!';
$string['progressbar'] = 'Vrstica napredovanja';
$string['progressbar_help'] = 'Če je to omogočeno, bo na dnu strani lekcije prikazan vrstica s približnim procentom zaključevanja.';
$string['progressbarteacherwarning'] = 'Vrstica napredovanja se ne prikazuje: {$a}';
$string['progressbarteacherwarning2'] = 'Vrstice napredovanja ne boste videli, ker lahko to lekcijo urejate.';
$string['progresscompleted'] = 'Zaključenih {$a} % lekcije';
$string['qtype'] = 'Tip strani';
$string['question'] = 'Vprašanje';
$string['questionoption'] = 'Vprašanje';
$string['questiontype'] = 'Tip vprašanja';
$string['randombranch'] = 'Naključna stran z vsebino v okviru veje';
$string['randompageinbranch'] = 'Naključno vprašanje na strani z vsebino';
$string['rank'] = 'Rang';
$string['rawgrade'] = 'Groba ocena';
$string['receivedcredit'] = 'Pridobljene kreditne točke';
$string['redisplaypage'] = 'Ponovn prikaži stran';
$string['removeallgroupoverrides'] = 'Izbriši vse preglasitve skupine';
$string['removealluseroverrides'] = 'Izbriši vse preglasitve uporabnika';
$string['report'] = 'Poročilo';
$string['reports'] = 'Poročila';
$string['response'] = 'Odziv';
$string['retakesallowed'] = 'Dovoli ponavljanje lekcije';
$string['retakesallowed_help'] = 'Če je to omogočeno, lahko udeleženci lekcijo ponovijo večkrat.';
$string['returnto'] = 'Vrni se na {$a}';
$string['returntocourse'] = 'Nazaj na predmet';
$string['reverttodefaults'] = 'Povrni privzete nastavitve lekcije';
$string['review'] = 'Pregled';
$string['reviewlesson'] = 'Pregled lekcije';
$string['reviewquestionback'] = 'Da, želim poskusiti ponovno';
$string['reviewquestioncontinue'] = 'Ne, želim nadaljevati z naslednjim vprašanjem';
$string['sanitycheckfailed'] = '';
$string['save'] = 'Shrani';
$string['savechanges'] = 'Shrani spremembe';
$string['savechangesandeol'] = 'Shrani vse spremembe in pojdi na konec lekcije';
$string['saveoverrideandstay'] = 'Shrani in vnesi naslednjo preglasitev';
$string['savepage'] = 'Shrani stran';
$string['score'] = 'Rezultat';
$string['score_help'] = 'Rezultat se uporablja le, če je omogočeno točkovanje po meri. Vsakemu odgovoru se v tem primeru dodeli številčno vrednost (pozitivno ali negativno).';
$string['scores'] = 'Rezultati';
$string['search:activity'] = 'Lekcija - informacije o aktivnosti';
$string['secondpluswrong'] = 'Ne povsem. Želiš poskusiti znova?';
$string['selectaqtype'] = 'Izberi tip vprašanja';
$string['sent'] = 'Poslano';
$string['shortanswer'] = 'Kratek odgovor';
$string['showanunansweredpage'] = 'Prikaži še neodgovorjeno stran';
$string['showanunseenpage'] = 'Prikaži še neogledano stran';
$string['singleanswer'] = 'Samo en odgovor';
$string['skip'] = 'Preskoči navigacijo';
$string['slideshow'] = 'Predstavitev';
$string['slideshow_help'] = 'Če je to omogočeno, bo lekcija prikazana kot diaprojekcije, z določeno širino in višino.';
$string['slideshowbgcolor'] = 'Barva ozadja predstavitve';
$string['slideshowheight'] = 'Višina predstavitve';
$string['slideshowwidth'] = 'Širina predstavitve';
$string['startlesson'] = 'Začni lekcijo';
$string['studentattemptlesson'] = '{$a->firstname} {$a->lastname}, {$a->attempt}. poskus';
$string['studentname'] = '{$a} Ime';
$string['studentoneminwarning'] = 'Pozor: Še 1 minuta ali manj za zaključek lekcije.';
$string['studentoutoftimeforreview'] = 'Opozorilo: Zmanjkalo je časa za pregled lekcije';
$string['studentresponse'] = 'Odgovor ({$a})';
$string['submit'] = 'Oddaj';
$string['submitname'] = 'Oddaj ime';
$string['teacherjumpwarning'] = 'V tej lekciji je uporabljen skok {$a->cluster} ali {$a->unseen}. Namesto tega bo uporabljen skok na naslednjo stran. Prijavite se kot udeleženec za preizkus teh skokov.';
$string['teacherongoingwarning'] = 'Trenutni rezultat je prikazan samo udeležencem. Prijavite se kot udeleženec za preizkus prikaza trenutnega rezultata.';
$string['teachertimerwarning'] = 'Odštevalnik časa deluje samo za udeležence. Prijavite se kot udeleženec za preizkus odštevalnika.';
$string['thatsthecorrectanswer'] = 'To je pravilen odgovor.';
$string['thatsthewronganswer'] = 'To je napačen odgovor.';
$string['thefollowingpagesjumptothispage'] = 'Sledeče strani skočijo na to stran';
$string['thispage'] = 'Ta stran';
$string['timeisup'] = 'Čas je potekel.';
$string['timelimit'] = 'Časovna omejitev';
$string['timelimit_help'] = 'Če je omogočeno, se na začetku lekcije prikaže opozorilo o časovni omejitvi in odštevalnik časa. Vsi odgovori, podani po preteku časa, niso upoštevani.';
$string['timelimitwarning'] = 'Na voljo imaš <strong>{$a}</strong> za zaključek te lekcije.';
$string['timeremaining'] = 'Preostali čas';
$string['timespenterror'] = 'Za lekcijo porabite vsaj {$a} minut';
$string['timespentminutes'] = 'Porabljeni čas (min)';
$string['timetaken'] = 'Potreben čas';
$string['totalpagesviewedheader'] = 'Število ogledanih strani';
$string['true'] = 'Resnično';
$string['truefalse'] = 'Drži/ne drži';
$string['unabledtosavefile'] = 'Naložene datoteke ni mogoče shraniti';
$string['unknownqtypesnotimported'] = '{$a} vprašanj z nepodprtimi tipi ni bilo uvoženih';
$string['unseenpageinbranch'] = 'Še neogledano vprašanje v okviru veje';
$string['unsupportedqtype'] = 'Nepodprti tip vprašanja ({$a})!';
$string['updatedpage'] = 'Posodobljena stran';
$string['updatefailed'] = 'Posodobitev ni uspela';
$string['updatepagenamed'] = 'Posodobi stran: {$a}';
$string['usemaximum'] = 'Uporabi najvišji rezultat';
$string['usemean'] = 'Uporabi povprečje';
$string['usepassword'] = 'Lekcija, zaščitena z geslom';
$string['usepassword_help'] = 'Če je to omogočeno, bo za dostop do lekcije potrebno geslo.';
$string['useroverrides'] = 'Preglasitve uporabnika';
$string['useroverridesdeleted'] = 'Preglasitve uporabnika izbrisane';
$string['usersnone'] = 'Noben udeleženec nima dostopa do te lekcije';
$string['viewessayanswers'] = 'Prikaži esejske odgovore';
$string['viewgrades'] = 'Prikaži ocene';
$string['viewreports'] = 'Prikaži {$a->attempts} zaključenih poskusov {$a->student}';
$string['viewreports2'] = 'Ogled {$a} zaključenih poskusov';
$string['warning'] = 'Opozorilo';
$string['welldone'] = 'Dobro opravljeno!';
$string['whatdofirst'] = 'Kaj želite storiti najprej?';
$string['wronganswerjump'] = 'Skok ob napačnem odgovoru';
$string['wronganswerscore'] = 'Točke za napačen odgovor';
$string['wrongresponse'] = 'Odziv ob nepravilnem odgovoru';
$string['xattempts'] = 'Število poskusov: {$a}';
$string['youhaveseen'] = 'Videli ste že več kot eno stran te lekcije.<br />Želite nadaljevati na zadnji strani, ki ste si jo ogledali?<br />';
$string['youranswer'] = 'Vaš odgovor';
$string['yourcurrentgradeis'] = 'Vaša trenutna ocena je {$a}';
$string['yourcurrentgradeisoutof'] = 'Vaša trenutna ocena je {$a->grade} od {$a->total}';
$string['youshouldview'] = 'Odgovoriti je potrebno na vsaj: {$a}';
